html { position: relative; margin: 0; padding: 0; height: 100%; }
body { margin: 0; padding: 0; text-align: left; height: 100%; }
#imPageExtContainer {min-height: 100%; }
#imPageIntContainer { position: relative;}
#imPage { position: relative; width: 100%; }
#imHeaderBg { position: absolute; left: 0; top: 0; width: 100%; }
#imContent { position: relative; }
#imFooterBg { position: absolute; left: 0; bottom: 0; width: 100%; }
#imStickyBarContainer { visibility: hidden; position: fixed; overflow: hidden; }
#imPageToTop { position: fixed; bottom: 30px; right: 30px; z-index: 10500; display: none; opacity: 0.75 }
#imPageToTop:hover {opacity: 1; cursor: pointer; }
@media (min-width: 1280px) {
		#imPageExtContainer { background-image: none; background-color: rgba(13, 9, 20, 1); }
		#imPage { padding-top: 0px; padding-bottom: 0px; min-width: 1280px; }
		#imHeaderBg { height: 100px; background-image: none; background-color: rgba(211, 218, 220, 1); }
		#imHeader { background-image: url('blacklight-header-background-only-1920x290.png'); background-position: center top; background-repeat: no-repeat; background-attachment: scroll; background-color: rgba(0, 0, 0, 1); }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 290px; width:1280px; }
		#imContent { align-self: start; padding: 0px 0 0px 0; }
		#imContentGraphics { min-height: 600px; background-image: none; background-color: rgba(5, 5, 7, 1); }
		#imFooterBg { height: 100px; background-image: none; background-color: rgba(211, 218, 220, 1); }
		#imFooter { background-image: url('b10034c2-debd-4901-bea5-f75dc0d3b2dc.png'); background-position: center top; background-repeat: no-repeat; background-attachment: scroll; background-color: rgba(5, 5, 7, 1); }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 260px; width:1280px; }
		#imSideBar { background-image: none; background-color: rgba(211, 218, 220, 1); overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 600px; }
	
}
@media (max-width: 1279.9px) and (min-width: 960px) {
		#imPageExtContainer { background-image: none; background-color: rgba(13, 9, 20, 1); }
		#imPage { padding-top: 0px; padding-bottom: 0px; min-width: 960px; }
		#imHeaderBg { height: 105px; background-image: url('blacklight-header-background-only-1920x290.png'); background-position: left top; background-repeat: repeat; background-attachment: scroll; background-color: transparent; }
		#imHeader { background-image: url('blacklight-header-background-only-1920x290.png'); background-position: center top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 260px; width:960px; }
		#imContent { align-self: start; padding: 0px 0 0px 0; }
		#imContentGraphics { min-height: 600px; background-image: none; background-color: rgba(5, 5, 7, 1); }
		#imFooterBg { height: 100px; background-image: none; background-color: rgba(211, 218, 220, 1); }
		#imFooter { background-image: url('b10034c2-debd-4901-bea5-f75dc0d3b2dc.png'); background-position: center top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 260px; width:960px; }
		#imSideBar { background-image: none; background-color: rgba(211, 218, 220, 1); overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 600px; }
	
}
@media (max-width: 959.9px) and (min-width: 600px) {
		#imPageExtContainer { background-image: none; background-color: rgba(13, 9, 20, 1); }
		#imPage { padding-top: 0px; padding-bottom: 0px; min-width: 600px; }
		#imHeaderBg { height: 100px; background-image: none; background-color: transparent; }
		#imHeader { background-image: url('blacklight-header-background-only-900.png'); background-position: center top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 240px; width:600px; }
		#imContent { align-self: start; padding: 0px 0 0px 0; }
		#imContentGraphics { min-height: 600px; background-image: none; background-color: rgba(5, 5, 7, 1); }
		#imFooterBg { height: 100px; background-image: none; background-color: transparent; }
		#imFooter { background-image: url('b10034c2-debd-4901-bea5-f75dc0d3b2dc.png'); background-position: center top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 230px; width:600px; }
		#imSideBar { background-image: none; background-color: rgba(211, 218, 220, 1); overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 600px; }
	
}
@media (max-width: 599.9px)  {
		#imPageExtContainer { background-image: none; background-color: rgba(13, 9, 20, 1); }
		#imPage { padding-top: 0px; padding-bottom: 0px; }
		#imHeaderBg { height: 100px; background-image: none; background-color: transparent; }
		#imHeader { background-image: url('blacklight-header-background-only-900.png'); background-position: center top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 200px; width:320px; }
		#imContent { align-self: start; padding: 0px 0 0px 0; }
		#imContentGraphics { min-height: 600px; background-image: none; background-color: transparent; }
		#imFooterBg { height: 100px; background-image: none; background-color: transparent; }
		#imFooter { background-image: url('b10034c2-debd-4901-bea5-f75dc0d3b2dc.png'); background-position: center top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 330px; width:320px; }
		#imSideBar { background-image: none; background-color: rgba(211, 218, 220, 1); overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 600px; }
	
}
